import { Component, OnInit } from "@angular/core";

@Component({
  selector: "app-searchmodal",
  templateUrl: "./searchmodal.page.html",
  styleUrls: ["./searchmodal.page.scss"]
})
export class SearchmodalPage implements OnInit {
  constructor() {}

  ngOnInit() {}
}
